Support » Installation » Kan ej uppdatera eftersom WordPress 5.5.1 kräver PHP-version 5.6.20 minst.

  • Hej alla!

    Är helt ny på området.
    Har en hemsida via wordpress och försökte uppdatera alla tillägg etc.
    Dock går det inte att uppdatera WordPress då min version är av modell äldre.
    Vad har ni för tips?
    Vill så klart installera de senaste uppdateringarna som släpps.

    Tack på förhand. 🙂

Visar 1 svar - 1 till 6 (av 6 totalt)
  • Moderator Jonathan Sulo

    (@jonathansulo)

    Bygger snabbare hemsidor.

    Hej,

    Det bästa tipset är att se till att din webbplats får åtkomst till en nyare version av PHP. Det är en stor skillnad i hastighet mellan PHP 5 och PHP 7-serien. PHP 5 medför även säkerhetsrisker, då den versionen inte längre uppdateras.

    Kontakta ditt webbhotell eller serverleverantör för att uppdatera till en så ny version som möjligt av PHP. Gärna PHP 7.4 eller liknande.

    Moderator tobifjellner (Tor-Bjorn Fjellner)

    (@tobifjellner)

    WordPress-hemmapulare, Projektledare, Författare, Översättare och Vänlig Själ

    1. Börja med att göra en säkerhetskopia av hela webbplatsen:
    a. Spara hem en kopia av hela databasen.
    b. Spara hem alla filer som ligger under /wp-content/uploads/

    Du behöver kolla med ditt webbhotell hur du kopierar databasen. Om ditt webbhotell någonstans ger dig åtkomst till verktyget PHPmyadmin kan du göra det inifrån det verktyget.
    För att kopiera hem alla uppladdade filer behöver du koppla upp dig till webbhotellets filsystem via protokollet FTP. Du kan behöva aktivera FTP i kontrollpanelen hos ditt webbhotell först (och kanske välja ett starkt lösenord). Ett bra gratisprogram för FTP är FileZilla.

    2. Nästa steg är att uppdatera PHP-versionen hos ditt webbhotell. Detta görs på olika sätt hos olika webbhotell. Du kan läsa mer om vad PHP är och varför man behöver uppdatera det: https://sv.wordpress.org/support/update-php/
    Det finns också en lista med länkar till mer detaljerad information om hur du gör detta hos olika webbhotell: https://sv.wordpress.org/support/php-svenska-webbhotell/ Du bör byta till lägst PHP 7.3

    3. Sedan är det dags att uppdatera det du kan i WordPress.

    4. Om din webbplats slutar fungera kan vi behöva felsöka lite och kanske inaktivera något (föråldrat) tillägg. En artikel som berättar mer om hur det går till är https://wordpress.org/support/article/debugging-in-wordpress/ (En alternativ snabblösning är att om sidan slutar fungera helt enkelt först försöka med att byta namn på hela katalogen för tillägg, /wp-content/plugins/ kanske till /wp-content/plugins-old/ )
    Se bara till att inte lämna gamla oanvända tillägg kvar i filsystemet. De du inte använder behöver du radera för att de inte ska kunna användas för att bryta sig in i ditt webbkonto.

    Trådstartare rejvpojken

    (@rejvpojken)

    Hej alla!

    Hur får jag reda på vilka som har mitt webhotell?
    Ledsen för segt svar, har helt enkelt inte haft tid att styra upp detta.

    Moderator Jonathan Sulo

    (@jonathansulo)

    Bygger snabbare hemsidor.

    Hej! Vad gäller det för webbplats? Vi kan kolla upp det åt dig.

    Alternativt att du söker t ex din e-posthistorik för att se vem som du tidigare har fått uppgifter för FTP, e-post och liknande från.

    Trådstartare rejvpojken

    (@rejvpojken)

    Hej!

    Det gäller http://www.belles.se

    Fick tag på vårt webhotell.
    Det är Hostgator som är vårt webhotell.

    Jag skulle även vilja ta backup på sidan, vetifan hur jag gör däremot.
    Så jävla osmidigt att inte bara klicka på Inställningar/Allmänt/Backup/Ta backup

    Typ..

    • Det här svaret redigerades för 10 månader, 3 veckor sedan av rejvpojken.
    Moderator Jonathan Sulo

    (@jonathansulo)

    Bygger snabbare hemsidor.

    Det finns många olika sätt att ta backup av en webbplats. Tor-Björn beskrev ett sätt att göra det. Många webbhotell erbjuder möjlighet till backup och man kan även använda tillägg för backup: https://wordpress.org/plugins/search/backup/

    • Det här svaret redigerades för 10 månader, 3 veckor sedan av Jonathan Sulo.
    • Det här svaret redigerades för 10 månader, 3 veckor sedan av Jonathan Sulo.
Visar 1 svar - 1 till 6 (av 6 totalt)
  • Ämnet ”Kan ej uppdatera eftersom WordPress 5.5.1 kräver PHP-version 5.6.20 minst.” är stängt för nya svar.